:root {
    --primary: #ff3d00;
}

body {
    font-family: "Inter", sans-serif;
}

body.enlarged {
    height: 100% !important;
    width: 100% !important;
    min-height: 100% !important;
}

body {
    background: #fff;
    background-size: auto;
    background-size: 400% 400%;
    animation: gradientShift 15s ease infinite;
    /* min-height: 100vh; */
    height: 100vh;
    overflow: hidden;

}

@keyframes gradientShift {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.login-background {
    /* background: linear-gradient(160deg, #d766ace5 0%, rgb(181, 121, 193) 20%, #827ace 30%, rgb(90, 131, 222) 100%) !important;
    height: 100vh;
    overflow: hidden; */
    /* min-height: 100vh; */
    /* padding: 10px; */
    position: relative;
}

.background-shapes {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow: hidden;
}

.shape {
    position: absolute;

}

.shape-1 {
    top: 10%;
    left: 0%;
    width: 90px;
    height: 90px;
    background: #ff3d0017;
    border-radius: 50%;
    animation: float 8s ease-in-out infinite;
}

.shape-2 {
    top: 60%;
    right: 10%;
    width: 100px;
    height: 100px;
    background: #ff3d0017;

    transform: rotate(45deg);
    animation: float 6s ease-in-out infinite reverse;
}

.shape-3 {
    bottom: 20%;
    left: 30%;
    width: 100px;
    height: 100px;
    background: #ff3d0017;

    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    animation: float 10s ease-in-out infinite;
}

@keyframes float {

    0%,
    100% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-30px) rotate(180deg);
    }
}

.login-box {
    height: 100vh;
    width: 100%;
    position: relative;
    z-index: 1;
    background: #fff;
    overflow: hidden;

}

.login-content-wrapper {
    z-index: 999;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.login-box .login-content-wrapper .login-content {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
    margin-bottom: 100px;
}

.login-box .login-content-wrapper .form-card {
    width: 100%;
    background: rgba(255, 255, 255, 0);
    border-radius: 16px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    /* margin: 80px 0; */
    padding: 30px 0;
}

.login-box .login-media .main-div {
    width: 735px;
    height: 600px;
    background: #f5966e;
    border-radius: 35px;
    rotate: 50deg;
    position: absolute;
    right: -475px;
    top: 210px;
    transform: scale(1.7);
}

.login-box .login-media .inner-div {
    width: 740px;
    height: 600px;
    background: #ff720252;
    border-radius: 20px;
    rotate: -2deg;
    position: absolute;
    right: -165px;
    top: -265px;
    transform: scale(1.6);
}

.login-box .login-media img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 82;
    position: relative;
}

.login-box .form-card .form-card-wrapper {
    width: 100%;
    padding: 15px 30px 15px 30px;
    border-radius: 15px;
}

.login-box .form-card .form-card-wrapper .login-inner-form {
    margin-top: 15px;
}

.login-box .login-content-wrapper .form-card .form-head {
    margin: 10px 0 45px 0;
    text-align: center;
}

.external-link {
    border-top: 1px solid antiquewhite;
    margin-top: 35px;
    padding-top: 12px;
}

.external-link a {
    color: #ff4f00 !important;
    font-weight: 500;
    text-decoration: none;
}

.login-box .login-content-wrapper .form-card .form-head .title {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 12px;
    line-height: 1;
    color: #000000e3;
}

.login-box .login-content-wrapper .form-card .form-head .sub-title {
    font-weight: 700;
    font-size: 16px;
    color: #352e2ef7;
}

.login-box .form-control {
    display: block;
    padding: 4px 5px 4px 47px;
    border-radius: 11px;
    color: #352e2ef7;
    background-color: #fff;
    height: 43px;
    font-size: 14px;
    border-color: #ff6f054d;
}

.login-box .form-group .form-group-inner {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.login-box .form-group .form-group-inner .form-icon-box {
    position: absolute;
    top: 22px;
    left: 7px;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 8px;
    background: #ee9b6c;
}

.login-box .form-group .form-control:focus {
    border-color: #ff6f054d;
}

.login-box .form-group .form-control::placeholder {
    color: #000c;
    font-size: 14px;
}

.logo {
    display: block;
    line-height: 70px;
    margin: 0 10px;
}

label {
    color: #141414;
}

.btn {
    padding: 9px 30px;
    letter-spacing: 1.1px;
    font-weight: 600;
    border-radius: 13px;
}

.btn-primary {
    color: #fff;
    border-color: #f88a4bcc;
    background: linear-gradient(90deg, #f88a4b 0%, rgb(248, 138, 75) 100%) !important;
}

.btn-primary:hover {
    color: #fff;
    border-color: #f09377;
    background: linear-gradient(90deg, #f5966e 0%, rgb(238, 146, 122) 100%) !important;
}

.login-box .login-content-wrapper .login-logo {
    padding-left: 0;
    text-align: center;
}

.login-box .login-content-wrapper .login-logo img {
    width: 100%;
    height: 100%;
    max-width: 165px;
}

.login-btn {
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 10px;
}

label {
    font-weight: 700;
    margin-bottom: 5px;
}

.login-input-icon {
    border-right: none;
    color: #b05b2a;
    font-size: 15px;
    font-weight: 500;
    background-color: transparent;
    position: absolute;
    left: 10px;
    top: 50%;
    z-index: 9;
    transform: translate(0, -50%);
    left: auto;
    right: 10px;
}

.form-group {
    margin-bottom: 1.5rem;
}

.login-content-wrapper .form-alignment {
    justify-content: start !important;
}
/* @media only screen and (max-width: 1280px) {
    .login-media{
        left: calc(50% - 256px);
    }
} */
@media only screen and (max-width: 1200px) {
    .login-box .login-media .main-div {
        width: 730px;
        height: 555px;
        background: #f5966e;
        border-radius: 35px;
        rotate: 50deg;
        position: absolute;
        right: -475px;
        top: 210px;
        transform: scale(1.7);
    }

    .login-box .login-media .inner-div {
        width: 723px;
        height: 600px;
        rotate: -2deg;
        right: -160px;
        top: -300px;
        transform: scale(1.6);
    }
}

@media only screen and (max-width: 1188px) {
    .login-box .login-media .main-div {
        width: 730px;
        height: 555px;
        background: #f5966e;
        border-radius: 35px;
        rotate: 50deg;
        position: absolute;
        right: -475px;
        top: 210px;
        transform: scale(1.4);
    }

    .login-box .login-media .inner-div {
        width: 723px;
        height: 600px;
        rotate: -2deg;
        right: -160px;
        top: -300px;
        transform: scale(1.6);
    }
}


@media only screen and (max-width: 1050px) {
.login-media {
  left: calc(50% - 145px);
}
}

@media screen and (max-width: 991px) {
    .login-box .form-card .form-card-wrapper {
        width: 100%;
        max-width: 100%;
        padding: 20px 30px 30px 30px;
        border-radius: 15px;
    }

    .login-box .login-content-wrapper .login-logo {
        padding-top: 30px;
        text-align: center;
        padding-left: 0px;
    }

    .login-media {
        display: none;
    }


    .login-content-wrapper .justify-content-start {
        justify-content: center !important;
    }

}

    @media screen and (max-width: 768px) {
        .ml-5{
            margin-left: 0px !important;
        }
    }
@media screen and (max-width: 576px) {
    .login-box .login-content-wrapper .form-card {
        max-width: 435px;
    }
}

@media screen and (max-width: 400px) {
    .login-box .login-content-wrapper .form-card {
        max-width: 345px;
    }
}

@media screen and (max-width:360px) {
    .login-box .login-content-wrapper .form-card .form-head .title {
        font-size: 25px;
    }
}

.login-media {
    position: absolute;
    top: 0;
    z-index: 999;
    /* width: 100%; */
    height: 100%;
    left: calc(50% - 90px);
}

.login-media .image-side {
    height: 100%;
}

.login-media .image-side img {
    height: 100%;
}